[Version]
VER=20201109
Reviser=Mario
Auto generataed by tool.

[PARA_64]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=64
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1920
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_63]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=63
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1890
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_62]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=62
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1860
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_61]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=61
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1830
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_60]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=60
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1800
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_59]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=59
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1770
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_58]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=58
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1740
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_57]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=57
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1710
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_56]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=56
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1680
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_55]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=55
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1650
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_54]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=54
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1620
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_53]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=53
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1590
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_52]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=52
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1560
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_51]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=51
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1530
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_50]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=50
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1500
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_49]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=49
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1470
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_48]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=48
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1440
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_47]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=47
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1410
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_46]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=46
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1380
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_45]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=45
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1350
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_44]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=44
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1320
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_43]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=43
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1290
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_42]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=42
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1260
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_41]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=41
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1230
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_40]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=40
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1200
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_39]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=39
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1170
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_38]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=38
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1140
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_37]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=37
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1110
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_36]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=36
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1080
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_35]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=35
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1050
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_34]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=34
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=1020
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_33]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=33
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=990
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_32]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=32
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=960
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_31]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=31
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=930
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_30]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=30
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=900
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_29]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=29
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=870
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_28]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=28
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=840
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_27]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=27
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=810
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_26]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=26
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=780
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_25]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=25
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=750
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_24]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=24
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=720
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_23]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=23
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=690
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_22]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=22
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=660
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_21]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=21
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=630
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_20]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=20
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=600
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_19]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=19
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=570
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_18]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=18
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=540
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_17]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=17
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=510
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_16]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=16
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=480
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_15]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=15
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=450
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_14]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=14
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=420
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_13]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=13
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=390
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_12]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=12
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=360
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_11]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=11
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=330
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_10]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=10
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=300
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_9]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=9
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=270
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_8]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=8
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=240
DCO=30
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_7]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=7
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=210
DCO=20
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_6]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=6
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=180
DCO=20
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_5]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=5
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=150
DCO=20
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_4]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=4
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=120
DCO=20
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_3]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=3
THROTTLE_MIN=1
HSPD_CAPACITY=39
CAPACITY=90
DCO=15
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_2]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=2
THROTTLE_MIN=1
HSPD_CAPACITY=39
CAPACITY=60
DCO=15
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_1]
EN_VD=0
VD_NUM=0
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=3
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=1
THROTTLE_MIN=1
HSPD_CAPACITY=16
CAPACITY=30
DCO=15
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

